Subject: Is there a FAQ for this group

From: [email-masked] (M B Wehr (Bruce))
Date: 9 Sep 1993 15:47:11 GMT

Having just discovered this group, the obvious first questions is if there
  is a FAQ for the group. If there is, could somebody direct me to it?

  Thanks.

--
             \       Bruce Wehr ([email-masked])      /            
*--------------\   Ford Motor Company - Electronics Division   /--------------*
 \ Electronics Technical Center - Powertrain Electronic Controls Engineering /
   *-- 17000 Rotunda Drive, Room B360, Dearborn, MI  48121 (313)248-5530 --*